.N3D101199-wrapper {
  overflow: hidden;
}
.N3D101199-div {
  display: block;
  min-height: 20px;
  margin: 0 15px;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-weight: 100;
  color: #333333;
}
.N3D101199-pkg {
  display: flex;
  flex-direction: column;
  margin: 0 auto 20px auto;
  background: white;
  overflow: hidden;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.N3D101199-screenshots {
  background: #12A4E2;
}
.N3D101199-info {
  display: flex;
  flex-direction: column;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.N3D101199-header {
  height: 64px;
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}
.N3D101199-description {
  overflow: auto;
  margin-bottom: 20px;
  color: #555555;
  font-size: 14px;
  font-family: 'Open sans', sans-serif;
  font-weight: 400;
  line-height: 1.6em;
}
@media (max-width: 900px) {
  .N3D101199-pkg {
    flex-direction: column;
    max-width: 400px;
  }
  .N3D101199-screenshots {
    padding-bottom: 62.5%;
  }
  .N3D101199-description {}
}
@media (min-width: 901px) {
  .N3D101199-pkg {
    flex-direction: row;
    width: 720px;
    height: 250px;
  }
  .N3D101199-screenshots {
    width: 400px;
    height: 250px;
  }
  .N3D101199-info {
    width: 320px;
    height: 250px;
  }
  .N3D101199-description {
    height: 76px;
  }
}
.N3D101199-buttons {
  height: 30px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.N3D101199-logo {
  flex-grow: 0;
  flex-shrink: 0;
  width: 64px;
  height: 64px;
  background: #12A4E2;
  margin-right: 20px;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
  -o-box-shadow: 0 0 3px rgba(0,0,0,0.3);
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  -webkit-border-radius: 10%;
  -moz-border-radius: 10%;
  -o-border-radius: 10%;
  border-radius: 10%;
}
.N3D101199-headerRight {
  flex-grow: 1;
  flex-shrink: 1;
}
.N3D101199-title {
  font-family: 'Open sans', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  color: #333333;
  margin-top: 10px;
  margin-bottom: 6px;
  min-height: 20px;
}
a.N3D101199-domain {
  display: block;
  color: #AFAFAF;
  font-size: 14px;
  text-decoration: none;
}
a.N3D101199-domain:hover {
  color: #0990CA;
  text-decoration: underline;
}
.N3D101199-category {
  margin-bottom: 64px;
}
.N3D101199-categoryTitle {
  margin-bottom: 48px;
  font-size: 48px;
  font-weight: 100;
  font-family: "Open Sans", sans-serif;
  text-align: center;
  color: #333333;
}
.N3D101199-button {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-decoration: none;
  border-radius: 3px;
  color: white;
  background: #12A4E2;
}
.N3D101199-button:hover {
  background: #0990CA;
}
.N3D101199-button:active {
  background: #0575A5;
}
.N3D101199-buttonSecondary {
  color: #555555;
  background: #e8e8e8;
}
.N3D101199-buttonSecondary:hover {
  background: #d8d8d8;
}
.N3D101199-buttonSecondary:active {
  background: #c8c8c8;
}
.N3D101199-install {}